3
0
mirror of https://github.com/triqs/dft_tools synced 2024-07-19 01:13:40 +02:00

Bump cpp2py version requirement

This commit is contained in:
Nils Wentzell 2019-04-16 17:04:27 -04:00
parent 4f5fb4670b
commit 816bdcb02d

View File

@ -16,7 +16,7 @@ set(BUILD_SHARED_LIBS ON)
# Load TRIQS and Cpp2Py
find_package(TRIQS 2.1 REQUIRED)
find_package(Cpp2Py 1.5 REQUIRED)
find_package(Cpp2Py 1.6 REQUIRED)
if (NOT ${TRIQS_WITH_PYTHON_SUPPORT})
MESSAGE(FATAL_ERROR "dft_tools require Python support in TRIQS")